public class AutoApplikation
{
	public static void main(String[]args)
	{
		//altes Wissen
		int var1;
		var1=1234;
		int var2=2345;
		
		//neu: Objekte
		Auto meinAuto;
		meinAuto=new Auto(3);
		System.out.println("Farbe von meinAuto: "+meinAuto.farbe);
		System.out.println("Länge von meinAuto: "+meinAuto.länge);
		
		meinAuto.farbe="blau";
		System.out.println("Farbe von meinAuto: "+meinAuto.farbe);
		meinAuto.länge=4321;
		System.out.println("Länge von meinAuto: "+meinAuto.länge);
		
		Auto auto2=new Auto(5);
		auto2.farbeÄndern("pink");
		System.out.println("Farbe von auto2: "+auto2.farbe);
		auto2.länge=3210;
		System.out.println("Länge von auto2: "+auto2.länge);
		System.out.println("Anzahl Türen von auto2: "+auto2.anzahlTüren);
	}
}